Inbox
How many are waiting
GET
The number of For me items and of unread Activity, for a badge.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
workspace_id*stringwsp_…, from GET /v1/me
Length
length <= 40For the tab badge and the app icon
application/json- response
For the tab badge and the app icon
for_me*integerRange
-9007199254740991 <= value <= 9007199254740991unread_activity*integerRange
-9007199254740991 <= value <= 9007199254740991curl -X GET 'https://api.sign2approve.com/v1/workspaces/string/inbox/count'{ "for_me": 3, "unread_activity": 1}